/*******************************
/ GLOBAL BITS AND PIECES
/******************************/
a {
	text-decoration: none;
	color: #CD2100;
}

#main p a:hover {
	text-decoration: underline
}

strong,.bold {
	font-weight: bold;
}

em,.italic {
	font-style: italic;
}

.capitalize {
	text-transform: capitalize !important;
}

.caps {
	text-transform: uppercase;
}

.clear {
	clear: both;
}

.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}

.col.two {
	-webkit-column-count: 2;  
    -webkit-column-gap: 3em;  
    -moz-column-count: 2;  
    -moz-column-gap: 3em;  
    column-count: 2;  
    column-gap: 3em;
}

.col.left,
.col.right {
	width:48%;
	float:left;
}
.col.right {float:right;}

/*******************************
/ HEADINGS
/******************************/
h1,h2,h3,h4 {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	margin: 0 0 1em;
	font-weight: normal;
}

h1,h2 {
	text-transform:uppercase;
	padding:0 0 0.8em;
	border-bottom:1px solid #ccc;
}

h1 {
	font-size: 2em;
	color: #333;
}

h2 {
	font-size: 1.8em;
	margin-top:1.5em;
	color: #666;
}

.sidebar h2 {
	font-size: 1.4em;
	font-weight: bold;
	padding:0;
	border-bottom:0;
	margin-top:0;
	color:#333;
}


h3 {
	font-size: 1.6em;
	color: #555;
}

h4 {
	font-size: 1.4em;
	font-weight: bold;
	text-transform: capitalize;
}

/*******************************
/ BULLET POINT LISTS
/******************************/
.content ul,.content ol,.block_content ul,.block_content ol,
.cms_content ul, .cms_content ol {
	padding: 0 0 0 25px;
	font-size: 1.2em;
	line-height: 1.6em;
	margin-bottom: 1.4em;
}

.content li,.content ol li,.block_content li,
.cms_content li {
	padding-bottom: 0.2em;
	padding-left: 5px;
	list-style-type: disc;
}

.content ol li,.block_content ol li,
.cms_content ol li {
	list-style-type: decimal;
}



/*******************************
/ FORMS & BUTTONS
/******************************/

.main_nav_button {
	position: absolute;
	top: 10px;
	right: 20px;
}

.form_item label {
	color: #244D86;
}
.form_section h2 {
	color: #962479;
}
.form_buttons {
	clear: both;
	padding: 8px 4px;
}
.cms_button.top-right {
	position: absolute;
	top: 20px;
	right: 20px;
}

/*******************************
/ BITS
/******************************/
.focus {
	text-align: center;
	padding: 1em;
	margin: 3em 0 0;
	border-top: 1px solid #DEE6F3;
	background: #F1F4FA;
	background: -moz-linear-gradient(top, #F1F4FA 0%, #FBFCFD 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F1F4FA),
		color-stop(100%, #FBFCFD) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #F1F4FA 0%, #FBFCFD 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #F1F4FA 0%, #FBFCFD 100%);
	/* Opera11.10+ */
	background: -ms-linear-gradient(top, #F1F4FA 0%, #FBFCFD 100%);
	/* IE10+ */
	filter: progid : DXImageTransform.Microsoft.gradient (   startColorstr =
		'#F1F4FA', endColorstr = '#FBFCFD', GradientType = 0 ); /* IE6-9 */
	background: linear-gradient(top, #F1F4FA 0%, #FBFCFD 100%); /* W3C */
	-moz-border-radius: 15px; /* Firefox */
	-webkit-border-radius: 15px; /* Safari, Chrome */
	border-radius: 15px; /* CSS3 */
}

/*******************************
/ PAGE STRUCTURE
/******************************/

html,
body {
	background: #fff;
}

html {
	overflow-y: scroll;
}

body {
	font-size: 62.5%;
	font-family: Helvetica, Arial, sans-serif;
	color: #555;
	padding:0 0 30px 0;
}

.wrapper {
	margin: 0 auto;
	width: 960px;
}

/*******************************
/ HEADER
/******************************/

#header {
	background: #fff;
	padding:15px 0 5px;
}

#topnav {
	float:right;
	list-style-type:none;
	margin:25px 0;
}

	#topnav li {
		float:left;
		padding:0 1em;
		line-height:50px;
		font-size:1.2em;
		border-left:1px dotted #ccc;
	}

	#topnav a {color:#A42F2F; text-decoration:underline;}


/*******************************
/ PAGE TOP and NAVIGATION
/******************************/

#pagetop .sidebar {
	background:#E42600 url(/images/global/pagetop_sidebar_header.gif) top left no-repeat;
}

#pagetop .sidebar,
#pagetop .mainstuff,
#pagetop .mainstuff img {
	height:240px;
}

#nav {
	list-style-type:none;
	font-family:Tahoma;
	padding-top:30px;
}

	#nav li {
		display:block;
		border-bottom:1px solid #EF5A4C;
		font-size:1.3em;
		text-transform:uppercase;
		font-weight:bold;
	}
	
	#nav li a {
		color:#fff;
		padding:10px 20px;
		display:block;
	}
	
	#nav li a:hover {
		background:#2A3642;
	}

#pagetop .mainstuff {
	background:#E4E4E4;
}

#pagetop .mainstuff img {
	padding:0 !important;
	margin:0 !important;
}

/*******************************
/ MAIN CONTENT
/******************************/

#main {
}

#main .mainstuff {
	background: #fff;
}

#main .sidebar {background:#E4E4E4;}


p {
	line-height: 1.6em;
	font-size: 1.3em;
	margin: 0 0 1em;
}

.holdthecolumns {overflow: hidden; clear:both;}
.mainstuff, .sidebar {float: right; width:700px; padding-bottom: 10000px; margin-bottom: -10000px;}
.sidebar {width:260px; float: left;}
.holdthecolumns .inner {padding:20px;}


/*******************************
/ FOOTER
/******************************/

#footer {background:#aaa; padding:10px; text-align:right;}

#footer p {
	font-size: 1.2em;
	margin:0;
	color:#fff;
}

#footer a {
	color:#fff;
}

/*******************************
/ HOMEPAGE
/******************************/



/*******************************
/ CONTACT US
/******************************/
#contact_form {
	background: #eee;
	border: 1px solid #ccc;
	color: #5B7997;
	font-size: 1.3em;
	padding: 15px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top:1.5em;
}

.area_main.page_contact_us .left h2 {
	font-size: 1.8em;
	color: #333;
	margin-top: 2em;
}

h4.small {
	color:#AAA;
	font-size:1.4em;
	border-bottom:2px solid #ddd;
	padding-bottom:10px;
	margin:0;
}

.contactwrap {
	width: 570px;
	float: left;
}

.details {
	padding: 0 !important;
	font-size: 1em !important;
	margin: 1em 0 !important;
}

.details strong {
	text-transform: uppercase;
	font-size: 0.9em;
	color: #333;
	display: block;
	margin-bottom: 0.4em;
}

	.page_contact_us .details strong {
		font-size:0.9em !important;
		margin-bottom:0.5em !important;
	}

.details li {
	list-style-type: none;
	color: #5B7997;
	font-size: 1.6em;
	padding: 1em 0;
	border-bottom: 1px solid #eee;
}

	.page_contact_us .details li {
		padding: 0.7em 0 !important;
		font-size:1.3em;
		border-bottom: 1px solid #eee !important;
	}

	.details li a {
		color: #5B7997;
		background:#E7EDF1;
		padding:1px 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	.details li a:hover {
		background: #5B7997;
		color:#fff;
	}

	.details.members {
		width:50%;
		margin:1em 0 2.2em !important;
		float:left;
	}
	
		.details.members li {
			float:left;
			width:45%;
			margin-right:5%;
			border-bottom: 1px solid #ddd;
			font-size:1.3em;
		}
		
			.details.members.contact {
				width:100%;
			}
		
			.details.members.contact li {
				float:none;
				width:95%;
			}
/*
	.form th {
		font-size:1.2em;
		padding-bottom:3px;
		color:#666;
		text-transform:capitalize;
	}
	
	.form_item.left {width:80%;}
	
	.form_item_title {font-size:1.2em; color:#666;}
	*/
#contact_form .awesome {
	float: right;
}



.page_contact_us .yo input {
	padding: 5px;
	color: #222;
	background: #fff;
	margin: 5px 0 15px 0;
	font: 1.1em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #ccc;
	width: 150px;
}

.page_contact_us .yo textarea {
	padding: 5px;
	color: #222;
	background: #fff;
	margin: 5px 0;
	font: 1.1em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #ccc;
}

.page_contact_us .yo input:focus,.page_contact_us .yo textarea:focus {
	border: 1px solid #555;
	background-color: #A2598C;
	color: #fff;
}

.map {
	width: 658px;
	-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
	border: 1px solid #bbb;
	background: #ddd;
	margin-top: 3em;
}

.map iframe {
	padding: 0;
	margin: 0;
}

.map div {
	padding: 2px 10px 5px;
	font-size: 1.2em;
	margin: 0;
}

.map div a {
	color: #666;
}

/*******************************
/ SIGN UP STUFF
/******************************/
.signup fieldset {
	padding: 10px 0px 10px 0;
}

.signup input.text {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #999;
	width: 90%;
	padding: 7px 8px 7px 13px;
	-moz-box-shadow: 0px 1px 0px #fff;
	-webkit-box-shadow: 0px 1px 0px #fff;
	background: #eee;
	background: -moz-linear-gradient(center bottom, rgb(233, 233, 233) 0%,
		rgb(255, 255, 255) 85%, rgb(220, 220, 220) 100% );
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(233,
		233, 233) ), color-stop(0.85, rgb(255, 255, 255) ),
		color-stop(1, rgb(220, 220, 220) ), );
	color: #8E2274;
	text-shadow: 0px 1px 0px #FFF;
	line-height: 1em;
}

.signup #registerNew {
	cursor: pointer;
	float: right;
}

.signup #registerNew:hover {
	background-position: 0px -41px;
}

.signup #registerNew:active {
	background-position: 0px -82px;
}

.signup #RegisterUserForm p {
	position: relative;
}

.signup fieldset label.infield /* .infield label added by JS */ {
	color: #444;
	text-shadow: 0px 1px 0px #fff;
	position: absolute;
	text-align: left;
	top: 3px !important;
	left: 15px !important;
	line-height: 2em;
	cursor: text;
}

/*******************************
/ SELECTION HIGHLIGHT
/******************************/ /* Mozilla based browsers */
::-moz-selection {
	background-color: #888;
	color: #fff;
}
